local addonInfo, privateVars = ...

function nkRebuff.ConfigTabManual(parent)

	local name = 'nkRB.configFrame.TabPane.ConfigTabManual'

	local tabPane = UI.CreateFrame ("Frame", name, parent)
	local manual
	
	function tabPane:build ()
		
		manual = EnKai.docEmbedded(name .. '.manual', tabPane)
		manual:SetPoint("TOPLEFT", tabPane, "TOPLEFT")
		manual:SetPoint("BOTTOMRIGHT", tabPane, "BOTTOMRIGHT")
		manual:SetWidth(780)
		manual:Layout(20)		
		
		for _, chapter in pairs (privateVars.manual) do
			manual:AddChapter(chapter.parent, chapter.title, chapter.content, true)		
		end
			
	end
	
	return tabPane
	
end